<!DOCTYPE HTML>
<html>
    <head>


        <title>Developer Portfolio</title>

        <!-- Link for Bootstrap -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="fixed-top bg-primary p-1">

            <a href="#" class="text-home text-white">
                Home
            </a>
            <a href="#" class="text-about-me text-white">
                About Me
            </a>
            <a href="#" class="text-projects text-white">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div class="d-lg-inline-block w-25 mt-4">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-fluid" />
                <div>
                    <h2 class="boder border-bottom">
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="width text-fluid">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="text-center bg-secondary p-5">
            <div class="float-left p-1 bg-dark d-lg-inline-block mt-5 w-25">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="w-75">
                <h3 class="text-capitalize text-white pt-5 font-weight-bold">My First Project</h3>
                <p class="text-white font-weight-bold pt-5">A simple project made from HTML</p>
            </div>
            <div class="float-center p-1 bg-dark d-lg-inline-block mt-5 mb-5 w-25">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="w-75">
                <h3 class="text-center text-white pt-5 font-weight-bold">My Second Project</h3>
                <p class="text-white font-weight-bold pt-5">A simple project made from CSS</p>
            </div>
            <div class="float-right p-1 bg-dark d-lg-inline-block mt-5 w-25">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="w-75">
                <h3 class="text-center text-white pt-5 font-weight-bold">My Third Project</h3>
                <p class="text-white font-weight-bold pt-2">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="fixed-bottom bg-primary text-light p-1">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <!-- script for Bootstrap -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>


    </body>
</html>